...

## Cleaker(meopt, passwordopt, pinopt, ipAddressopt, userCountryopt, userCityopt, refereropt)

Class representing a Cleaker entity.
Constructor

#### # new Cleaker(meopt, passwordopt, pinopt, ipAddressopt, userCountryopt, userCityopt, refereropt)

Create a Cleaker instance.

##### Parameters:

Name | Type | Attributes | Default | Description
--- | --- | --- | --- | ---
`me` | `string` | <optional> | "not me" | Identifier for the Cleaker instance.
`password` | `string` | <optional> | "no_password" | Password for the Cleaker instance.
`pin` | `string` | <optional> | "no_pin" | PIN for the Cleaker instance.
`ipAddress` | `string` | <optional> | "no_ip" | IP address for the Cleaker instance.
`userCountry` | `string` | <optional> | "no_country" | Country of the Cleaker instance.
`userCity` | `string` | <optional> | "no_city" | City of the Cleaker instance.
`referer` | `string` | <optional> | "no_referer" | Referer of the Cleaker instance.

View Source cleaker.js, line 7